1. aasd's Avatar
    Hi,

    I have an iPhone 2G, OS: 3.0.1 (7A400), BB: 04.05.04-G, Model No.MA712LL. Today I tried to follow these set of instructions iClarified - iPhone - How to Unlock/Jailbreak Your iPhone 2G on OS 3.0.x Using RedSn0w (Windows) to unblock my phone. iTunes found the ISPW just fine. But, when I use redsn0w 0.8 to verify the following iPhone1,1_3.0.1_7A400_Restore.ipsw, it comes back with the following error: " Unable to recognize specified ISPW." Now, I am stuck that doesn't do anything. What should I do? More importantly what am I doing wrong /missing?

    Thanks

    P.S. I am on Windows XP Pro.
    2009-10-01 12:20 AM
  2. yngb0ss's Avatar
    i have the same problem helpppppp
    2009-10-01 02:01 AM
  3. Bo Troxell's Avatar
    Hi,

    iPhone1,1_3.0.1_7A400_Restore.ipsw, it comes back with the following error: " Unable to recognize specified ISPW." Now, I am stuck that doesn't do anything. What should I do? More importantly what am I doing wrong /missing?

    Thanks

    P.S. I am on Windows XP Pro.
    That's the wrong .ipsw for you, you need iPhone1,1_3.0_7A341_Restore.ipsw
    You can download it from the same iclarified page you were on.
    2009-10-01 02:52 AM
  4. aasd's Avatar
    Hi,

    Thanks for the reply! But the 3.0 drops me two F/W versions back. And as far as I remember, didn't the 3.0 have security issues?

    What puzzles me is on the iClarified page, you can find the following: "** If you would like to jailbreak on the 3.0.1 firmware you can follow these exact instructions; however, in Step Two restore using this 3.0.1 iPhone firmware file instead of the 3.0 one. Continue with the instructions as indicated.**"

    Two things: 1. The above instructions, only mention jailbreaking and not unlocking. 2. Is there a different program / process that I can unlock my phone with the 3.0.1 IPSW?

    Thanks
    2009-10-01 06:17 AM
  5. Bo Troxell's Avatar
    Hi,

    Thanks for the reply! But the 3.0 drops me two F/W versions back. And as far as I remember, didn't the 3.0 have security issues?

    What puzzles me is on the iClarified page, you can find the following: "** If you would like to jailbreak on the 3.0.1 firmware you can follow these exact instructions; however, in Step Two restore using this 3.0.1 iPhone firmware file instead of the 3.0 one. Continue with the instructions as indicated.**"

    Two things: 1. The above instructions, only mention jailbreaking and not unlocking. 2. Is there a different program / process that I can unlock my phone with the 3.0.1 IPSW?

    Thanks
    Yes, there was a possible security issue with 3.0, but it just never happened. With over a half million members and at least that many more visitors we have never heard of 1 (one) problem. I myself am still on 3.0 as many are.
    The reason that redsn0w uses the 3.0 .ipsw for the jailbreak is because they was no need to re-do resn0w for a minor update and when the 3.0 .ipsw works fine, so even if your on 3.0.1 you have to use the 3.0 .ipsw to jailbreak. It is not an issue at all.
    For the unlock on a 2g phone you use the 2 bootloader files that are in the link and for 3G you use ultrasn0w for the unlock.
    2009-10-01 06:32 AM
LINK TO POST COPIED TO CLIPBOARD